Subject: Re: Bug#729844: live-build: UEFI boot support

From: Raphael Hertzog <[email-masked]>
Date: Sun, 8 Dec 2013 21:26:31 +0100

Control: clone 729844 -1
Control: reassign -1 live-build
Control: retitle -1 live-build: UEFI boot support

On Sun, 08 Dec 2013, Daniel Baumann wrote:
> reassign 729844 syslinux
> retitle 729844 make debian/copyright complete

Sorry, I'd like to keep a bug on live-build to track the progress of the
UEFI support.

> thanks, but i don't think that this is an acceptable debian/copyright
> missing the individual File:/Copyright:/License: stanzas.
[...] 
> did an ftp-master comment on your patch?

Yes, I showed it to Paul Tagliamonte who rejected your package:

<buxy> paultag: would something like that do it?  http://paste.debian.net/68270/
<paultag> buxy: that looks like a massive improvement in syntax, though
<paultag> huge, like, awesome.
<paultag> even though DEP5 advocates wouldn't like it, it's really perfectly fine 
in terms of policy

So it's perfectly acceptable for ftp-masters. And you seemed to be annoyed
by this busy-work so I helped you. I hope you won't require more than what
ftpmasters do require. :-)

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Discover the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/